:root
{
    --color-naranja: #FF4C00;
    --color-azul: #00498C;
}
body
{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

span:first-of-type
{
    color: var(--color-naranja);
}
span:nth-child(2)
{
    color: var(--color-azul);
}
h1 span
{
    font-family: 'Inter';
    font-weight: 500;
    font-size: 3rem;
}
span.com
{
    display: inline-block;
    transform: rotate(-12deg);
    font-size: x-small;
}